claw::tween::symmetric_easing< Function > Class Template Reference

Easing functions for the tweener. More...

`#include <symmetric_easing.hpp>`

## Static Public Member Functions

static double | ease_in (double t)
static double | ease_out (double t)
static double | ease_in_out (double t)

## Detailed Description

template<double(*)(double) Function>
class claw::tween::symmetric_easing< Function >

Easing functions for the tweener.

Author
  Julien Jorge

Definition at line 41 of file symmetric_easing.hpp.

The documentation for this class was generated from the following file:

- tween/easing/symmetric_easing.hpp